[
  {
    "id": 302,
    "name": "Lambda Core 1",
    "logo": "lambda-1.png",
    "game": 1
  },
  {
    "id": 21,
    "name": "Xen Factory 2",
    "logo": "bms-xen2.png",
    "game": 1
  },
  {
    "id": 5,
    "name": "Office Complex 4",
    "logo": "bms-office4.png",
    "game": 1
  }
]
